*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: var(--text-font-family);
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  color: var(--color-dark);
  background-color: var(--color-light);
  text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--header-font-family);
}

h1 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
}

a {
  color: inherit;
}
